<div class="container-fluid mx-auto mb-5 bg-white rounded" *ngIf='loadingEquipmentHomeStores'>
  <div class="row">
    <div class="col-md-12 col-md-offset-3">
      <div id="panel-equipment-home-stores" class="panel panel-equipment-home-stores">
        <div class="panel-heading">
          <div class="row">
            <div class="col-xs-12" id="title">
              <h3>Bienvenue dans la page des equipements</h3>
            </div>
          </div>
        </div>
        <div class="panel-body">
          <div class="row">
            <div class="card col-md-2 col-lg-4 shadow p-3 mb-5 bg-white rounded"
              *ngFor="let equipment of listEquipment">
              <div class="mx-auto">
                <div class="col-md-12">
                  <h3 class="EquipmentTitle">{{equipment.equipmentName}}</h3>
                  <button tabindex="5" class=' form-control btn btn-primary'
                    routerLink="/consultEquipment/{{equipment?.equipmentId}}">Voir
                    cet equipement</button>
                  <button tabindex="5" class=' form-control btn btn-primary'
                    routerLink="/editEquipment/{{equipment?.equipmentId}}" *ngIf="roleUser === 'ADMIN'">Modifier
                    cet equipement</button>
                </div>
              </div>
            </div>
          </div>
          <button class="btn-add btn btn-circle btn-lg shadow btn-primary" appOcticons octicon="plus" width="100%"
            routerLink="/equipmentCreation/{{idShop}}" *ngIf="roleUser === 'ADMIN'"></button>
        </div>
      </div>
    </div>
  </div>
</div>
